python-demjson_2.2.4-1_all.deb


Advertisement

Description

python-demjson - encoder, decoder, and lint/validator for JSON in Python

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-demjson
Package version: 2.2.4
Package release: 1
Package architecture: all
Package type: deb
Installed size: 273 B
Download size: 56.79 KB
Official Mirror: archive.ubuntu.com
demjson is a comprehensive Python language binding to the JSON language-independent data encoding standard, which is often used as a simpler substitute for XML in AJAX-based web applications.

Alternatives

Provides

  • python2.7-demjson

    Download

    Source package: python-demjson

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-demjson deb package:
      # sudo apt-get install python-demjson

    Files

    • /usr/bin/jsonlint-py
    • /usr/lib/python2.7/dist-packages/demjson-2.2.4.egg-info
    • /usr/lib/python2.7/dist-packages/demjson.py
    • /usr/share/doc/python-demjson/README.md.gz
    • /usr/share/doc/python-demjson/README.txt.gz
    • /usr/share/doc/python-demjson/changelog.Debian.gz
    • /usr/share/doc/python-demjson/copyright
    • /usr/share/man/man1/jsonlint-py.1.gz
    • /usr/share/man/man1/jsonlint.1.gz

    Changelog

    2016-02-02 - TANIGUCHI Takaki <takaki@debian.org> python-demjson (2.2.4-1) unstable; urgency=medium * Imported Upstream version 2.2.4

    2015-11-29 - TANIGUCHI Takaki <takaki@debian.org> python-demjson (2.2.3-2) unstable; urgency=medium * debian/*.install: Copy jsonlint from source tree. (Closes: #806482)

    2015-11-25 - TANIGUCHI Takaki <takaki@debian.org> python-demjson (2.2.3-1) unstable; urgency=medium [ SVN-Git Migration ] * git-dpm config * Update Vcs fields for git migration [ TANIGUCHI Takaki ] * debian/watch: Use pypy.debian.net. * Imported Upstream version 2.2.3 * Bump Standards-Version to 3.9.6. * Add py suffix to CLI utility. (Closes: #778468)

    2014-07-06 - TANIGUCHI Takaki <takaki@debian.org> python-demjson (2.2.2-1) unstable; urgency=medium * New upstream release

    2014-06-23 - TANIGUCHI Takaki <takaki@debian.org> python-demjson (2.2-1) unstable; urgency=medium * New upstream release

    2014-06-06 - TANIGUCHI Takaki <takaki@debian.org> python-demjson (2.0.1-1) unstable; urgency=low [ Jakub Wilk ] * Add Vcs-* fields. * Fix a typo in the package description. [ TANIGUCHI Takaki ] * New upstream release * Add support for Python-3 * Bump Standards-Version to 3.9.5.

    2011-05-07 - Sandro Tosi <morph@debian.org> python-demjson (1.6-2) unstable; urgency=low * Team upload. * Rebuild to pick up 2.7 and drop 2.5 from supported versions * debian/control: - Bumped Standards-version to 3.9.2 - no changes necessary. * debian/watch - removed dh_make template lines, leaving only the used ones * debian/jsonlint.1 - don't use hyphen as minus sign

    2011-04-06 - TANIGUCHI Takaki <takaki@debian.org> python-demjson (1.6-1) unstable; urgency=low * New upstream release * debian/copyright: Rewirte in DEP-5 format. * debian/rules: Switch to dh_python2.

    2010-10-28 - TANIGUCHI Takaki <takaki@debian.org> python-demjson (1.5-1) unstable; urgency=low * New upstream. * debian/control: - Bumped Standards-version to 3.9.1 - no changes necessary. * debian/source/format: 3.0 (quilt)

    2009-11-26 - TANIGUCHI Takaki <takaki@debian.org> python-demjson (1.4-1) unstable; urgency=low * Initial release (Closes: #558117)

    Advertisement
    Advertisement